Subject: question on RFC1771

From: je chen <[email-masked]>
Date: Tue, 18 Jan 2005 10:43:53 -0800 (PST)

Hi,
I saw the below paragraph from BGP rfc. I think it is
related to MSDP but I cannot figure out what it means
and where it is applied to. Can someone help?

Thx,
jason

   "For the benefit of future support of inter-AS
multicast capabilities,
   a BGP speaker that participates in inter-AS
multicast routing shall
   advertise a route it receives from one of its
external peers and if

Rekhter & Li                                          
        [Page 38]
 
RFC 1771                         BGP-4                
       March 1995

   it installs it in its Loc-RIB, it shall advertise
it back to the peer
   from which the route was received. For a BGP
speaker that does not
   participate in inter-AS multicast routing such an
advertisement is
      optional."

__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Find what you need with new enhanced search.
http://info.mail.yahoo.com/mail_250

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion